/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       Marv Waschke
 Author URI:   http://marvinwaschke.com
 Template:     twentyseventeen
 Version:      1.0.06
*/
/***************************************************
 **                                               **
 **        UPDATE THE VERSION GRASSHOPPER         **
 **                                               **
 * ************************************************/
        .site-content {
            
            /* 
             * background-color: #fcefd3;
             * background-color: #c2cad0;
			*/
			background-color: #E0EBEB;
        }

body,
button,
input,
select,
textarea {
	font-family: 'Source Serif Pro', serif;
	/*
	font-family: "Merriweather", serif;
	*/
}

p {
	margin: 0 0 0.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
	/*
    font-family: 'Oswald', sans-serif;
	*/
}

.wp-block-quote { margin: 0 0 0 0.5em; }
.site-title {
	font-family: 'Roboto', sans-serif;
	/*
    font-family: 'Oswald', sans-serif;
	*/
	font-weight: 900;
    line-height: 2.00;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

.entry-content a img, .widget a img {
	box-shadow: none;
}
